/* ------------------------------------------------------------------------------------------------------------

	IE7

------------------------------------------------------------------------------------------------------------  */
#comments .comment-main { float:left; }
#navigation ul { list-style-position:outside; } 
#navigation li a { display:inline-block; }
form.search-form button.submit { width: 60px; }
#sidebar form.search-form input { height: 21px; }